mailman pro 10.1, LE 2005, 2006 a CS 3.0

MDKSA-2005:222: nové balíčky s programem mailman opravují několik nedávno nalezených chyb (většinou vedou k DoS). Balíčky jsou k dispozici pro Mandriva Linux verze 10.1, Limited Edition 2005, 2006 a Corporate produkty 3.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login